## findutils 4.9.0

=== debian/changelog ===
findutils (4.9.0-5build1) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 17:57:28 +0200

findutils (4.9.0-5) unstable; urgency=medium

  * Run wrap-and-sort -ast.
  * debian/control: add locate to XB-Cnf-Ignore-Commands so it is ignored by
    command-not-found as plocate provides a higher priority alternative for
    locate. Closes: #1036612 (Thanks to Sebastien Bacher for the pointer)
  * Make libselinux1-dev build-dep conditional on [linux-any] instead of
    excluding a list of existing hurd and kfree-bsd ports. (Thanks, Samuel
    Thibault) Closes: #1035768
  * Drop Breaks for slocate (Removed 2009) and Replaces on findutils from
    2007.
  * Add lintian-override for unknown-field Cnf-Ignore-Commands.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 02 Jul 2023 07:26:45 +0200

findutils (4.9.0-4) unstable; urgency=medium

  * Ship machine-readable copyright generated by cme and cleaned up with
    debian/fill.copyright.blanks.yml debian/copyright-scan-patterns.yml and
    debian/fix.scanned.copyright. Closes: #1013894

 -- Andreas Metzler <ametzler@debian.org>  Sun, 08 Jan 2023 19:07:53 +0100

findutils (4.9.0-3) unstable; urgency=low

  * 20_gettext_macro_update.diff by Helmut Grohne: Update gettext macros in
    configure.ac, fixing FTBFS on musl-any-any. Closes: #1009874

 -- Andreas Metzler <ametzler@debian.org>  Tue, 19 Apr 2022 19:17:31 +0200

findutils (4.9.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Thu, 24 Feb 2022 09:37:59 +0100

findutils (4.9.0-1) experimental; urgency=low

  * New upstream version.
    + Syncs -delete docs in manpage and info manual. Closes: #1003339

 -- Andreas Metzler <ametzler@debian.org>  Sat, 05 Feb 2022 08:09:23 +0100

findutils (4.8.0+git20211226-1) experimental; urgency=medium

  * Drop findutils' Suggests on mlocate|locate which was added in 2008 to ease
    upgrades after GNU locate was split off into a separate package.
    Closes: #987696
  * Run wrap-and-sort -ast.
  * New upstream GIT snapshot 9290525c774290e451b13f7cdf81262d7656e3ed.
  * Add lintian override for usage of ${RANDOM} in sh-script, the variable is
    only used if available.

 -- Andreas Metzler <ametzler@debian.org>  Thu, 30 Dec 2021 15:24:37 +0100
