## findutils 4.10.0

=== debian/changelog ===
findutils (4.10.0-3build1) questing; urgency=medium

  * Rebuild to include updated RISC-V base ISA RVA23

 -- Heinrich Schuchardt <heinrich.schuchardt@canonical.com>  Wed, 03 Sep 2025 17:50:28 +0000

findutils (4.10.0-3) unstable; urgency=medium

  * Set --disable-year2038 on hurd-i386. (Patch by Samuel Thibault)
    Closes: #1078001
  * [lintian] Add Documentation key to locate.service.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 10 Aug 2024 10:47:44 +0200

findutils (4.10.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 08 Jun 2024 06:48:41 +0200

findutils (4.10.0-1) experimental; urgency=low

  * Add a systemd timer for locate's updatedb (invoking
    /etc/cron.daily/locate) and modify the cron job script to avoid
    running when not started from systemd timer.on systemd systems.
  * New upstream version.
  * Work around licensecheck not handling wrapped copyright statements at
    least for FSF copyright notices with heuristics in fix.scanned.copyright.
  * Run cme update dpkg-copyright.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 02 Jun 2024 07:16:05 +0200

findutils (4.9.0+git20240527-1) experimental; urgency=low

  * New upstream GIT snapshot 0ffcd1ba81c4bf5a9e5798a193f15211b7f18b58.
    (Generated with make dist, tests/xargs/test-sigusr removed manually. See
    savannah #65812.)
    + Drop cherry-picked 20_gettext_macro_update.diff.
    + Update copyright info.
    + Includes documentation update regarding double dash option (--).
      Closes: #58205

 -- Andreas Metzler <ametzler@debian.org>  Thu, 30 May 2024 14:13:53 +0200

findutils (4.9.0-6) unstable; urgency=medium

  [ Gioele Barabucci ]
  * Add debian/gbp.conf, marking repo as overlay.
  * List README.md in extend-diff-ignore. Closes: #1056782
  * Support <nodoc> build profile. Closes: #1057054

 -- Andreas Metzler <ametzler@debian.org>  Thu, 30 May 2024 06:58:47 +0200
