=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: findutils
 Section: utils
 Priority: required
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Andreas Metzler <ametzler@debian.org>
+Maintainer: Andreas Metzler <ametzler@debian.org>
 Uploaders:
  Chuan-kai Lin <cklin@debian.org>,
 Build-Depends:
@@ -10,8 +9,8 @@
  debhelper-compat (= 13),
  dejagnu <!nocheck>,
  libselinux1-dev [linux-any],
- texinfo,
-Standards-Version: 4.6.2
+ texinfo <!nodoc>,
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/findutils.git
 Vcs-Browser: https://salsa.debian.org/debian/findutils
