=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/ \
https://ftp.gnu.org/gnu/findutils/ \
@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
